Subject: IP and EA for di and tri-atomic molecules

From: "Tapas Kar" <[email-masked]>
Date: Mon, 22 Jul 96 11:57:35 CST

Hi,
 I am looking for experimental or very high level ab initio data
 on ionization potential(IP) and electron affinity(EA) for simple
 diatomic and triatomic systems(both open and closed-shell systems).
 For example, IP and EA of NH2, SO2, H2S, CH, CN, NO, O2, F2, Cl2
 etc. Please send the refs. directly to the following email add.
  [email-masked]
Thanks in advance,
Tapas Kar